using Microsoft.Owin;
using Owin;

[assembly: OwinStartupAttribute(typeof(EnumDemo.Web.Startup))]
namespace EnumDemo.Web
{
    public partial class Startup
    {
        public void Configuration(IAppBuilder app)
        {
            ConfigureAuth(app);
        }
    }
}
